<?php

    global $db , $c , $user , $tpl;

    if( user::$i->mode != 'user' )
    {
        header("Location:" . core::$i->url );
        exit;
    }
    
    page::$i->handler = 'globalui';

    
    if( user::$i->online ){
        
        js::$i->put('js/dashboard.js');
        module::$instance->useThis();
        
    } else {

        header("Location:".core::$i->url);
        die();   
    }

?>